Bug 15511 - Upgrade from 6.2 fails Test Case U-I-03
Upgrade from 6.2 fails Test Case U-I-03
Status: CLOSED DUPLICATE of bug 16386
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Brock Organ
Winston gold
:
: 15802 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-05 15:24 EDT by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-18 17:06:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2000-08-05 15:24:02 EDT
Upgrade with raid partition. Added additional packages during upgrade. 
After rebooting
got message from rpm -qa egcs-compat-libs - no verson info.  The additional
packages were not added.
Comment 1 Glen Foster 2000-08-07 13:24:58 EDT
This defect is considered MUST-FIX for Winston Gold-release
Comment 2 Michael Fulbright 2000-08-11 15:56:25 EDT
Matt will you please look into this - seems related to update/RPM issues we have
seen in other bugs.
Comment 3 Matt Wilson 2000-08-14 15:07:20 EDT
*** Bug 15802 has been marked as a duplicate of this bug. ***
Comment 4 Michael Fulbright 2000-08-15 18:31:43 EDT
I think this should work fine now - Brock could you coordinate with dlt to
resolve this issue?
Comment 5 Brent Fox 2000-08-16 10:55:54 EDT
I tried this yesterday with a relatively small (not quite minimal) install of
6.2 and then upgraded to the latest tree while adding additional packages, but
it hung at the very end of the install.  I had a software RAID 0 partition.
Comment 6 Derek Tattersall 2000-08-16 13:45:36 EDT
Using the qa0816.0 tree the missing packages do not occur.  However, after the
update I did an rpm -qa | grep zsh to see if the package I added was truly
added, and I got the following message from rpm.
/usr/lib/rpm/rpmq: /usr/i486-linux-libc5/lib/libdb.so.2:  no version information
available (required by /usr/lib/librpm.so.0)
Comment 7 borgia 2000-08-18 01:58:03 EDT
6.2->RC1: db1 still not installed.
Comment 8 Bill Nottingham 2000-08-18 17:06:37 EDT

*** This bug has been marked as a duplicate of 16386 ***

Note You need to log in before you can comment on or make changes to this bug.